Introducing DeepBurner
Return to Introduction
DeepBurner is a powerful CD and DVD burning package that utilizes power and efficiency. It takes away the hassle of making CDs, DVDs, autoruns, creating and printing labels and booklets. The program supports a very wide range of internal and external (USB 2.0 and FireWire) CD and DVD writers. Burn audio, data and ISO CDs and DVDs with just one FREE program called DeepBurner.


System requirements
This is what your system at least should have:

· CD-RW or DVD-RW drive
· Microsoft Windows 98 / Me / 2000 or XP
· at least 2 MB of free hard disk space for download and additional 10 MB for the installation. Further disk space for burning Audio-CDs of mp3-files is recommended


License
DeepBurner(tm) License Agreement.

DeepBurner is FREEWARE.

ASTONSOFT DeepBurner VERSION 1.0 END-USER LICENSE AGREEMENT

IMPORTANT-READ CAREFULLY: This DeepBurner End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and ASTONSOFT, Inc. for the ASTONSOFT SOFTWARE(s) identified above, which includes the User's Guide, any associated SOFTWARE components, any media, any printed materials other than the User's Guide, and any "online" or electronic documentation ("SOFTWARE"). By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE. If the SOFTWARE was mailed to you, return the media envelope, UNOPENED, along with the rest of the package to the location where you obtained it within 30 days from purchase.

1. The SOFTWARE is licensed, not sold.

2. GRANT OF LICENSE.

(a) Freeware. You may use the SOFTWARE without charge. ASTONSOFT may place advertisements in evaluation copies. ASTONSOFT will not monitor the content of your use (e.g., sites selected or files used).
(b) Redistribution of DeepBurner. You may make copies of the evaluation SOFTWARE as you wish; give exact copies of the original SOFTWARE to anyone; and distribute the SOFTWARE in its unmodified form via electronic means (Internet, BBS's, Shareware distribution libraries, CD-ROMs, etc.). You may not charge any fee for the copy or use of the evaluation SOFTWARE itself, but you may charge a distribution fee that is reasonably related to any cost you incur distributing the evaluation SOFTWARE (e.g. packaging). You must not represent in any way that you are selling the SOFTWARE itself. Your distribution of the SOFTWARE will not entitle you to any compensation from ASTONSOFT. You must distribute a copy of this EULA with any copy of the SOFTWARE and anyone to whom you distribute the SOFTWARE is subject to this EULA.

3. RESTRICTIONS. You may not reverse engineer, de-compile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. You may not rent, lease, or lend the SOFTWARE. You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA. You may not use the SOFTWARE to perform any unauthorized transfer of information (e.g. transfer of files in violation of a copyright) or for any illegal purpose.

4. SUPPORT SERVICES. ASTONSOFT may provide you with support services related to the SOFTWARE. Use of Support Services is governed by the ASTONSOFT polices and programs described in the user manual, in online documentation, and/or other ASTONSOFT-provided materials, as they may be modified from time to time. Any supplemental SOFTWARE code provided to you as part of the Support Services shall be considered part of the SOFTWARE and subject to the terms and conditions of this EULA. With respect to technical information you provide to ASTONSOFT as part of the Support Services, ASTONSOFT may use such information for its business purposes, including for product support and development. ASTONSOFT will not utilize such technical information in a form that personally identifies you.

5. TERMINATION. Without prejudice to any other rights, ASTONSOFT may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE.

6. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of ASTONSOFT and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

7. NO WARRANTIES. ASTONSOFT expressly disclaims any warranty for the SOFTWARE. THE SOFTWARE AND ANY RELATED DOCUMENTATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OR MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NONINFRINGEMENT. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE SOFTWARE REMAINS WITH YOU.

8. LIMITATION OF LIABILITY. IN NO EVENT SHALL ASTONSOFT OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE SOFTWARE, EVEN IF ASTONSOFT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY EVENT, ASTONSOFT'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY WILL NOT EXCEED THE GREATER OF U.S.$1.00 OR LICENSE FEE PAID BY YOU.

9. U.S. GOVERNMENT RESTRICTED RIGHTS. The SOFTWARE is provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of The Rights in Technical Data and Computer SOFTWARE clause of DFARS 252.227-7013 or subparagraphs (c)(i) and (2) of the Commercial Computer SOFTWARE-Restricted Rights at 48 CFR 52.227-19, as applicable.


Features
DeepBurner is a complete solution for your CD/DVD burning needs. Easy, quick and hassle-free burning guaranteed with DeepBurner.

Main features of DeepBurner:

· easy-to-use wizard helps you create audio/data CD/DVD in easy 2 steps
· burn and build ISO images
· autorun making wizard makes it easy to create effective autoruns for your CDs
· features covers/booklet/case insert making wizard
· overburn function
· works with all IDE (Atapi), SCSI, USB and FireWire CD-RW DVD-RAM drives
· DAO, SAO and TAO Writing methods support
· support for CD-R / CD-RW / DVD-R / DVD+R / DVD-RW / DVD+RW / DVD-RAM
· bootable CD/DVD support
· relaxed joliet restrictions (allows filenames up to 255 characters)
· multi-language interface


Working with DeepBurner
DeepBurner implements a number of intuitive features using a simple interface. The following topics describe how to work with DeepBurner.


Create data CD/DVD
If you want to create a data-disc, choose "Create data CD/DVD" after you start the program, then click next.

scrren-data-1

You will now be asked whether you want to create a new multisession disc, continue a multisession disc or use no multisession.

scrren-data-2

Because in most cases you don't use the full capacity of a medium when you burn something, it is sensible to create a new multisession disc so that you can add files to the disc later.

If you already created a multisession disc and want to add files to the medium, you should choose "append session".
However, if you don't want to continue the disc you can choose "no multisession". Then you can only change contents or add files to the disc while you erase it, of course you will need a CD-RW or DVD+-RW in order to do that. You can't erase CD-Rs or DVD-+Rs.

If you now click on "next" the data-CD layout should appear and you can drag and drop files from the explorer (right) to the medium (left). Alternatively you can add folder by either right clicking the CDRoot icon in the Data CD window and selecting Add folder or by clicking the folder with green cross from the Data CD toolbar.

To rename the medium, click on the name (in this case "CDRoot") and hit the "change volume label"-button above or F2.

scrren-data-3

If you have chosen "append multisession" before, you first have to select your burning device and the session you want do continue (Important note: you should always choose the last session!).

scrren-data-4

After you have added all the folders and files you want, click on "Burn Disc" and then on "Burn". If you have multiple recorders, choose the one you want from the "Drive" drop list. If the disc is already full you have to erase it first (quick erase recommended). Please see the Erase medium section.

scrren-data-5


Create mp3 CD
An mp3-CD is nothing more than a Data-CD. You only need to drag and drop mp3-files to the Data-CD layout.
Depending on the functions of your mp3-player you can also:

· add wav- and wma-files
· sort your files in different folders
· use multisession, so that you can add music files afterwards

mp3-1


Create bootable CD
First you should create a boot image that will be use used by DeepBurner to create a bootable CD. You can create the boot image with help of a specialized program like WinImage. However, you can use any other program for creating boot images if you like. You can download WinImage and find all necessary information and instructions about the program on its official Web site - www.winimage.com

Once you've created the boot image, please start DeepBurner. From the Select Project Type window choose Create Data CD/DVD and click Next. From the next window choose No multisession and click Next. Now click the Boot icon from the Data CD toolbar.

bootablecd1

In the opened Boot Properties windows select the Bootable checkbox and browse to the boot image file.

bootablecd2

You are now ready to burn a bootable CD. Click on "Burn disc" and then on burn.

A sample boot image file can be downloaded from the following location: http://www.deepburner.com/download/bootimage.IMA (1440 Kb).


Create Audio CD
If you want to create an Audio-CD choose "Create audio CD" after you start the program, then click next.

scrren-audio-0

Now you can drag and drop audio files from your hard disk to the CD or add them by clicking the Add track(s) to layout icon or simply by pressing the Ins key on your keyboard. You can only use wav-, mp3-, and ogg- type of files (DeepBurner Pro has support for wma files).

Please keep in mind you can't drag and drop audio files directly from an existing audio CD. You first have to save (rip) them to your hard disk. For that you can use CDex (http://www.cdex.n3.net).

To change the track-order you can press the corresponding icons on the toolbar or drag and drop them up and down in the CD image.

screen-audio.2

After you added all audio-files to the disc, click on "Burn disc" and then on burn. If you have multiple recorders, you can choose the one you want to use for the burn process below "device". If the disc is already full you have to erase it first (quick erase recommended). Please see the Erase medium section.

Note that some CD-players are not able to play audio-CD-RWs. If you experience any problems with burning, try to reduce the speed or change the write method.


Create ISO image
If you want to create an ISO image, choose "Create data CD/DVD" after you start the program, then click next.

scrren-data-1

In the next window choose "No multisession" and click "next".

screen-iso-2

Now you can drag and drop files from the explorer window (right) to the Data-CD layout (left).

scrren-data-3

After you added all files and folders to the layout that you need, click on "Burn Disk" at the left side. Instead of "Burn" choose "Save ISO" now.

scrren-data-5

The last thing you have to do now, is to choose the location and name of your image-file.

screen-iso-1


Burn ISO image
If you want to burn an ISO image, choose "Burn ISO image" after you start the program, then click next.

scrren-burniso-1

Now click on the "..."-button and choose your file.

scrren-burniso-2

You may choose to delete the ISO file after the burn is completed.

Now you can choose your burning device (if you have multiple) and set the speed for burning. If you experience any problem try to lower the speed.

Then click on "Burn ISO".


Erase medium
If you want to erase a medium, the easiest way is to choose Recorder->Erase from the main menu or just click the Erase rewritable medium icon on the toolbar.

screen-erase-0

Choose the drive, speed and hit the Quick or Full erase button. If you aren't sure which option to choose, please read the explanation below.

screen-erase-1

As the name already says, quick erase is very fast (about 1 minute) in contrast to full erase, that can take more than half an hour. The difference is, that you only delete the table of contents (TOC) if you choose quick erase. The data stays on the disc, but the PC can't do anything with it. This is the recommended option. However, if you have sensitive data on your medium, you should choose full erase, because then the disc will be completely emptied.

As background: with full erase the burner "melts" a special part of the CD's material, that becomes solid after a very short time and so there is an absolutely blank CD left.


Save compilation of files for later use
If you want to save the current compilation of data or audio files for the later use, DeepBurner allows you to do that. If you choose to close the program with having files in the Data and/or Audio CD windows, the program will ask whether you want to save changes or not.

compilation1

Click Yes and type the filename you prefer or leave it unchanged.

compilation2

Click Save. The compilation of files was successfully saved.


Load previously saved compilation
If you want to load previously saved compilation of files, start the program and click the Open button from the Select project type window:

scrren-data-1

Browse to the file and click Open.

compilation3


Copy CD/DVD
Find out how to produce copies of CDs and DVDs. Please note that the direct disk-to-disk copying feature is available in the Pro version only. However, you still can copy a Data CD/DVD and Audio CD by following workaround described in topics below.


Copy Data CD/DVD
The function to copy a CD/DVD is available in the Pro version only. However, you can copy a Data-CD with this workaround.

To copy a Data-CD choose "Create Data CD/DVD" after you start the program, then click next.

scrren-data-1

Next choose "No multisession".

screen-iso-2

Now drag and drop all files from your CD you want to copy to the Data-CD layout. Optionally you can rename the CD (click on "CDRoot" and hit F2 or the button right above) to the name of your original CD.

screen-copy-1

Now click on "Burn disc" and then on burn. If you have multiple recorders, you can choose the one you want to use for the burn process below "device". If the disc is already full you have to erase it first (quick erase recommended).

If you experience any problems, try to lower the burning speeds. Please see the Erase medium section.

Note that this is no way to make a 1:1 copy of your disc!

scrren-data-5


Copy Audio CD
The function to copy a CD/DVD is available in the Pro version only. However, you can copy an Audio-CD with this workaround.

To copy an Audio-CD the first thing you have to do is downloading a CD-Ripper which saves the audio-tracks from your CD to your hard disc, for example CDex (http://www.cdex.n3.net).

Insert a CD, select all tracks (optionally set artist, album, etc.) and click the highlighted button.

cdex

After all files are saved, burn an Audio-CD (as explained here) with these files, located either in program's directory or in "My Documents" (search for "my music").

Note that this is no way to make a 1:1 copy of your disc!


Print labels, covers, and booklets
If you want to print labels, covers or booklets, choose either "Create data CD/DVD" or "Create Audio-CD" after you start the program, then click next.

scrren-data-1

In the upcoming window choose "Print Label" and choose the type of media you use.

print-1

You can download addition themes at http://www.cd-burning-stuff.com, for example the "Games XP" theme.
If you use one of the themes, first click on "insert picture in layout", top left button of the print label window and insert the suitable image file.

Now you can add a title, text, additional images and the content of the CD. You can also move several objects up and down in z-order.

print2

With the aid of the left column you can edit the objects:

print3

Before you print you should make sure that it fits on the paper, so click on "print preview".

print4

If it doesn't fit, choose printer setup dialog and set the Landscape page orientation instead of Portrait.

print5

If everything's correct, click on the print button.


Create your own templates
You can also create your own templates and make them for other uses at http://www.cd-burning-stuff.com.

To create your template you can use your favourite image editing program (for example PhotoImpact 8.5, demo available at www.ulead.com), the maximum file size in zip format is 1 MB.

For any type of submission you have to make this additional images (in JPEG or GIF format):
- screenshot of 160*120 pixels, 100kb maximum
- icon of 32*32 pixels, 30kb maximum

Print:
The image format always has to be JPEG or BMP.

Mini CD
sizes:
label: 1842*1842 pixels
booklet: 1890*1960

Slim CD
sizes:
label: 2786*2786 pixels
booklet: 2880*2880 pixels

Normal CD
sizes:
label: 2786*2786 pixels
booklet: 2858*2834 pixels
case insert: 3550*2764 pixels

Simple DVD
sizes:
label: 2786*2786 pixels
case insert: 6496X4300 pixels

DVD
sizes:
label: 2786*2786 pixels
booklet 2837*4200 pixels
case insert 3544*4688 pixels


Create autostart-menu
If you want to make an autostart-menu, choose "Create data CD/DVD" after you start the program, then click next.

scrren-data-1

Before you start making the autorun program, you should finish your CD layout (Create Data-CD/DVD) so that you can link the buttons with programs, files etc.

In the upcoming window click on "Autorun" and a wizard will help you to create an autostart-menu. You can download additional themes at http://www.cd-burning-stuff.com.

At first you have to choose the autorun form. Click on one of the images to use a predefined form or click on custom and then on "..." to use your own (or one of http://www.cd-burning-stuff.com) form. With "Buttons" you can choose number of buttons that you want to insert. Of course you can also add buttons later. Now click next.

autostart1

In the next step you can create your buttons. This step will appear for every button you wanted to have in step 1. You can choose a predefined or custom button same way as you could in the step before.

autostart4

Now you should give the "Exit"-button a layout. For that select it and click on the value for "image" and "imagedown" to choose the button image with the "..."-button.

You can move your buttons with the mouse and edit them with the table on the right. When you deactivate "Use autorun program" the CD won't get an autostart-menu and you can't edit it (until you activate it again). With the "OK" Button you can insert further buttons.

autostart5

autostart7

The save-button lets you save your autorun-menu somewhere, so you don't have to make it again if you want to use it multiple times. However, you can't edit your saved autorun-files.

If you want to place your saved autorun on the CD, just drag and drop them to your layout like this.

autostart6

When you have finished, just click on "Burn Disk" and "Burn".

scrren-data-5


Create your own templates
You can also create your own templates and make them for other uses at http://www.cd-burning-stuff.com.

To create your template you can use your favourite image editing program (for example PhotoImpact 8.5, demo available at www.ulead.com), the maximum file size in zip format is 1 MB.

For any type of submission you have to make this additional images (in JPEG or GIF format):
- screenshot of 160*120 pixels, 100kb maximum
- icon of 32*32 pixels, 30kb maximum

Buttons:
For every button you have to make two pictures, one for the normal state and one for the pressed (clicked) state.
The image format has to be a bmp-file (any size) and the transparency color is the color of the top left pixel (which is always transparent).

Note that you can't see text on transparent areas of the button.

Forms:
The image format has to be a bmp-file (any size) and the transparency color is the color of the top left pixel (which is always transparent).


Settings
You can access settings by clicking Recorder->Settings.


Drive
ASPI settings: |
Initialize system ASPI | If you experience any problems with ASPI, try to disable/enable this checkbox
Eject settings: |
Eject when burn done | The CD ejects after the burn process if this option is enabled
Eject when erase done | The CD ejects after erase is done if this option is enabled
Drive buffer size | You can adjust the drive buffer size. The default settings should suffice for most circumstances


Autorun
Grid | If you activate this option, you can only move objects with a grid (they snap in) and not freely for autostart creation
X origin / Y origin | You can set the X-axis and Y-axis origin
Step | You can make the grid bigger or smaller, the smaller this parameter the smoother you can move objects and vice versa
Autorun folder | Set the name of the autorun folder


Sounds
Enable program sounds | You can turn on and turn off the program sounds
Burn done | The selected sound plays when burn process is finished (if program sounds are enabled)
Erase done | The selected sound plays when erase is done (if program sounds are enabled)


Help in different languages
Help files in different languages can be found on our web site at www.deepburner.com/?r=download&pr=hfiles.

We do not embed help in different languages into the program's installation setup in order not to make it bigger in size.


Support
Astonsoft is committed to supporting its customers. Please feel free to contact us at:
Support Email or visit our online Support Forum.


FAQ

Frequently Asked Questions
Thess are the Frequently asked questions. If you have a question or a problem, you should first look here for an answer.

How much can I burn on 1 CD?
Usually up to 650 Mb/74 min or 700 Mb/80 min depending on the particular type of CD-R.

I have 16x10x40 CD Writer but it only allows me to record CD-Rs at 10x speed. Why?
Some new types of CDRs that support recording speeds up to 52x aren't fully compatible with old CD Writers with the "high speed" mark and fully support only those with the "ultra speed" sign.

I've heard that it was possible to burn 90min CD-Rs. How can I do that?
Your CD Writer should support this type of CDR and must have the overburning feature.

How many times can I write on a CD-RW disk before it becomes useless?
We cannot give you the specific number since it depends on many things like: manufacturer of the CD-RW, max and min allowable writable speeds, how old the disk is, etc. The number may vary from 100 to 1000 times.

How many songs can be recorded on an audio CD?
As many songs as would fit into CD-Rs capacity, which is usually limited to 74 or 80 mins.

Does DeepBurner create intermediate, temporary WAV files when burning audio CDs from MP3 files?
Yes, DeepBurner creates a temporary wav files if you burn mp3-files on an audio cd. This files are deleted when you close the audio-cd layout or the whole program.

Your program is unable to find my CD/DVD burner!
Try to uncheck the ASPI driver box under Recorder->Settings before initializing the drive.

I want to make my own translation for DeepBurner. How do I do that?
The language file is located in the program directory of DeepBurner (DeepBurner.lng). You can open and edit it with your favourite text editor or Windows Notepad.
You only have to translate the part between "<" and ">", a "&" before a letter makes it to a hotkey. If you are going to translate DeepBurner into a new language, you should first contact us (support@deepburner.com) so that you don't translate DeepBurner into a language that already exists.

How do I finalize a disc?
DeepBurner does not support this yet. However, the disk is finalizaed automatically if you're burning in no-multisession mode.

How can I remove the 2 sec - pause between the audio tracks?
Disc-at-Once burning method should be used in this case for recording audio discs.

My antivirus/anti-trojan software reports a trojan/keylogger/virus in DeepBurner files. Is it true?
Of course it's not true. DeepBurner doesn't contain any spyware, adware or any other malicious programs embedded. Please contact the producer of your antivirus software and let them know about the false positive alarm. Please remember that you can save other people's time and nerves by doing this :) Thank you.


Update

Updating DeepBurner
If you have any problems with DeepBurner or found bugs, you should first make sure that you have installed the latest version.

You can always download the latest version here: http://www.deepburner.com/?r=download


Troubleshooting
If you experience any problem with DeepBurner you should follow these steps to find a solution:

1. First make sure, that you have installed the latest version
2. Read the FAQ for an answer
3. Read the known problems below this text
4. Visit our online support community forum at www.deepburner.com/forum and post your problem.
5. If you still have not found the answer, do not hesitate to contact us at support@deepburner.com

Known Problems and solutions

I get an ASPI initialization error.
Try to disable "initialize system ASPI first" in Recorder -> Settings. If this does not help install the latest ASPI drivers. Here are some download-links:

http://www.ncf.carleton.ca/~aa571/aspi.htm (ASPI drivers explained + download)
http://download.com.com/3000-2098-10219041.html
http://www.unserjugendtreff.de/deepburner/aspi_471a2.exe

I get following error message: writer error (illegal request (invalid field in cdb))
This is a bufferunderrun-error. Please try the following to solve your problem:

1. Reboot the computer before you begin to make sure the operating system is completely stable (You never know after running a few games).
2. Terminate all programs apart from the cd-burning-software.
3. Don't use your CD-writers maximum burning speeds. If your writer can burn at 4x use 2x, if can handle 8x use 4x and so on. This way, the CPU will only have to send half as much data to keep the buffer full. Making the whole process less sensitive to errors.
4. Try increasing the priority of the CD-burning software.
5. Always cache to hard drive before burning.

I can't burn if I use my limited account on Windows 2000/XP.
This is a problem with Windows 2000 and XP. If you want to burn without administrative rights, try this program:
http://www.nero.com/en/631940824944968.html
If that doesn't work, try this:
http://www.burningissues.net/cgi-bin/ikonboard/ikonboard.cgi?s=4043387911baffff;act=ST;f=17;t=1


Contact
Please do not hesitate to contact us:

Astonsoft.com
www.deepburner.com
ma@deepburner.com
Tel. +3725108015

Faxes and voicemail:

in USA (if calling outside US please use +1 as country code): (208) 694-4818
in UK (if calling outside UK please dial +44-870-134-7478 ): 0870-134-7478